﻿.navigation>.container>ul>li>a{padding: 0 4.3px !important}
.slider-region .video-desktop {
    display: none;
}
.search-option {
    background: #fafafa;
    padding: 15px 15px 18px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #cdcdcd;
}

    .search-option .input-again {
        width: 100%;
        margin-bottom: 15px;
    }

        .search-option .input-again .form-control,
        .search-option .input-again button {
            font-size: 14px;
            display: table-cell;
            height: 42px;
            box-shadow: none;
            border-color: #cdcdcd;
        }

        .search-option .input-again .form-control {
            font-size: 16px;
            width: calc(100% - 42px);
            padding: 10px;
        }

        .search-option .input-again button {
            width: 42px;
        }

.adv-opt-column {
    margin-bottom: 15px;
}

    .adv-opt-column:first-child {
        border: none;
        padding: 0;
    }

    .adv-opt-column:last-child {
        padding-right: 0;
    }

    .adv-opt-column * {
        font-size: 13px;
        font-weight: 400;
        color: #666;
    }

    .adv-opt-column h4 {
        font-size: 12px;
        text-transform: uppercase;
        color: #333;
        font-weight: 700;
        margin-bottom: 8px;
    }

    .adv-opt-column label {
        vertical-align: middle;
        margin: 0 5px 5px;
    }

    .adv-opt-column .form-control {
        padding: 0 8px;
        border-color: #cdcdcd;
        box-shadow: none;
    }

    .adv-opt-column .hasDatepicker, .adv-opt-column .date {
        height: 35px;
        padding: 0 8px;
        border: 1px solid #cdcdcd;
    }

.adv-opt-btn {
    font-size: 13px;
    color: #fff !important;
    text-align: center;
    display: block;
    padding: 6px 0;
    width: 100px;
    margin: 10px auto 0;
    background: #a50a02;
}

    .adv-opt-btn:hover {
        background: #920700;
    }
header#header .topbar time {
    width:20%;
}
header#header .topbar .stuff {
    width: 80%;
}


.article__audio {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #f1f3f4;
    height: 40px;
    border-radius: 20px;
    padding-right: 20px;
}

    .article__audio audio {
        height: 40px;
        width: 70%;
    }

    .article__audio > span {
        text-transform: uppercase;
        padding-left: 20px;
        color: #b01b0b;
        font-weight: 700;
        white-space:nowrap
    }

@media screen and (max-width:767px) {
    .adv-opt-column:last-child label {
        display: block;
    }

    .adv-opt-column .hasDatepicker, .adv-opt-column .date {
        width: 100%;
        margin-bottom: 6px;
    }

    .adv-opt-btn {
        margin-top: 0;
    }
    .threadhot{
        overflow-x:auto;
    }
    .threadhot ul{min-width:3000px}
    .article__audio audio {
        width: 50%;
    }

    .contact-page__col{width:100%}
}

@media screen and (min-width:768px) {
    .adv-opt-column {
        width: 33.33%;
        min-height: 100px;
        float: left;
        border-left: 1px dotted #cdcdcd;
        padding: 0 18px;
        margin: 0;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    .adv-opt-column:last-child label {
        width: 20px;
    }

    .adv-opt-column:last-child .hasDatepicker, .adv-opt-column:last-child .date {
        margin-bottom: 10px;
    }
}

@media screen and (min-width:1024px) {
    .adv-opt-column .hasDatepicker, .adv-opt-column .date {
        width: 115px;
    }
}

/* Quốc tang */
/*header#header > .container,
header#header{
    background-color: grey !important;
}
header#header .logo img{
    height: 80px;
}


.navigation{
    background-color: #000;
}
.header-mb {
    background-color: #000;
}
.header-mb .hour-btn span, .header-mb .menu-btn span, .header-mb .hour-btn span, .header-mb .menu-btn {
        background-color: #000;
    }*/
.sidebar .banner_show{
margin-bottom:10px !important;
}
.box-exam-result {
    background-size: contain;
}

.box-exam-result .box-content button:hover {
    background-color: #a50a01
}
@media screen and (max-width: 760px) {
    .box-exam-result {
        background-size: cover;
    }
        .desktop-diemthi {
        display: none
    }
}      